# DeepOBDConf

## RPA-Reset

Fahrzeuge: E46 mit DSC MK60 (andere Fahrzeuge mit DSC MK60 sehr wahrscheinlich ebenfalls)

Bei einigen Fahrzeugen - z.B. E46 Facelift - mit DSC MK60 kann durch Codierung eine Reifen-Pannen-Anzeige aktiviert werden. Es handelt sich dabei um eine Funktion des DSC, welche Druckverlust in __einem Reifen während der Fahrt__ erkennt und meldet und funktioniert durch Vergleich der einzelnen Raddrehzahlen. Je nach Fahrzeug und Ausstattung erfolgt die Warnung über eine Kontrollleuchte oder Displaytext. 

Ist RPA als Sonderausstattung ab Werk vorhanden, so befindet sich ein RPA-Resetschalter im Schaltzentrum Mittelkonsole. Dieser wird benötigt um die RPA neu zu initialisieren (ist nach Reifenschaden/Druckverlust und nach dem Reifenwechsel notwendig). 

Rüstet man die RPA nur via Codierung nach, so kann diese Initialisierung nur über geeignete Diagnosesoftware durchgeführt werden. Die Nachrüstung des Tasters selbst ist zwar machbar, aber aufwendig, da die Ansteuerung vom Schaltzentrum über eine eigene Leitung und nicht via Bus erfolgt. Man müsste also eine Leitung von der Mittelkonsole zum DSC-Steuergerät (bei E46 im Motorraum unterhalb des Bremskraftverstärkers, sehr schlecht erreichbar) verlegen und einpinnen. 

Diese DeepOBD-Konfiguration ermöglicht den Reset bequem auf Knopfdruck via Android-Headunit oder Handy und zeigt den Kilometerstand der letzten Initialisierung, Warnung sowie den aktuellen Status an. 



![](RPA_DSC_MK60.png)