# DeepOBDConf

## DDE-Abgleich

Fahrzeuge: alle Diesel mit Motorsteuerung DDE3.0, DDE4.0 und DDE5.0

Funktionen:

- Abgleich AGR (Frischluftrate) auf Serienstand oder den jeweiligen Minimalwert
- Abgleich Leerlaufdrehzahlanhebung, in mehreren Schritten

**Achtung, jede Änderung wird direkt ins Steuergerät programmiert - sollte daher mit Vorsicht angewandt und nicht z.B. mehrmals täglich verändert werden!** 

![](DDEAbgleich.png)





Außerdem gibt es für Testzwecke eine Seite, mit welcher die Leerlaufanhebung in noch weiteren Stufen **temporär** (d.h. ohne Programmierung, aktiv nur bis Zündung Aus) verändert werden kann. Dies habe ich für Versuche benötigt, um die optimale Leerlaufdrehzahlanhebung zu finden, da mein M57TÜ aufgrund des (möglicherweise teilweise defekten) elektrischen Zuheizers im Warmlauf starke Leerlaufschwankungen hat. Durch starke Leerlaufanhebung kann dies teilweise ausgeglichen werden. Für dauerhafte Nutzung ist die Anhebung um 150 oder 200 upm allerdings deutlich zu viel. 

![](DDE_LLAbgleich_noProg.png)