# DeepOBDConf

Verschiedene erweiterte Konfigurationen (Seiten) für DeepOBD - einiges davon mit erweiterter Funktionalität inkl. Steuer- und Abgleichfunktionen durch User defined code. 
Hauptsächlich für die Baureihen E46 und E39. 

Detailinfos in den jeweiligen Unterverzeichnissen. 

ediabaslib/DeepOBD auf Github:
https://github.com/uholeschak/ediabaslib

Allgemeine Informationen zu User defined code: 
https://github.com/uholeschak/ediabaslib/blob/master/docs/Page_specification.md#user-defined-code



## Funktionsübersicht

##### [Dashboard-Color](Dashboard-Color/)

Hauptseite/Dashboard mit werteabhängig gefärbten Anzeigen

##### [RPA-Reset](RPA-Reset/)

Initialisierung der Reifen-Pannen-Anzeige (DSC-Funktion), z.B. wenn diese per Codierung "nachgerüstet" wurde, aber kein RPA-Initialisierungsschalter vorhanden ist. 


##### [DDE-Abgleich](DDE-Abgleich/)

Verstellung/Programmierung von Abgleichwerten in DDE Steuergeräten (Anhebung Frischluftrate, Leerlaufdrehzahl)

##### [DDE-AutoLLA](DDE-AutoLLA/)

Automatische temporäre Leerlaufanhebung in Abhängigkeit von Betriebswerten (Kupplungsschalter, Motortemperatur, Elektrischer Zuheizer, Generatorlast, Klimaanlage)


##### [SIA-Reset](SIA-Reset/)

Service Intervall Anzeige - Daten auslesen und Service-Reset (Inspektion, Ölservice, Zeitinspektion) ausführen. 



## Dokumentation

Erweiterte Version der originalen Dokumentation von Deep OBD (in Englisch): [Page_specification.md](docs/Page_specification.md)