# DeepOBDConf

## SIA-Reset

Fahrzeuge: E46, E39

Funktionen:

- Anzeige der aktuellen Service Intervall Daten
- Nur E46: Anzeige nächstes Zeitinspektionsdatum (Monat/Jahr)
- Reset Inspektion/Ölservice (automatische Erkennung und Reset der als nächstes fälligen Art)
- Reset Zeitinspektion
- Nur E46: Korrektur/Wechsel zwischen Inspektion und Ölservice (diese Funktion existiert im E39-Kombiinstrument leider nicht)



Die Serviceintervallanzeige rechnet intern nicht in Kilometer, sondern in Liter Kraftstoffverbrauch, daher kann auch nur dies angezeigt werden. 
Das Kombiinstrument errechnet die Rest-KM die bei Zündung an gezeigt werden (E46) folgendermaßen:

```
(INSPEKTIONSGRENZE_L - KRAFTSTOFFMENGE_L) * 100 / DURCHSCHNITTSVERBRAUCH_L_100km
```

Da über die Diagnoseschnittstelle die Bordcomputerdaten und somit der Durchschnittsverbrauch nicht zur Verfügung stehen, können in der DeepOBD-Seite leider keine Rest-Kilometer angezeigt werden. 



![](SIA_E46.png)